div#sidebar-gallery-wrapper
{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	border-top: 1px solid #dddddd;
	padding-bottom: 0.5%;
}

div#sidebar-gallery
{
	position: relative;
	float: left;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	line-height: 0em;
}

@media (min-width: 768px) { div#sidebar-gallery { margin-top: 2%; margin-bottom: 0.5%; margin-left: 5%; margin-right: 5%; } }

div.sidebar-gallery-row
{
	display: block;
	width: 100%;
}

@media (min-width: 500px) { div.sidebar-gallery-row { display: table; table-layout: fixed; } }

div.sidebar-gallery-cell
{
	display: block;
	width: 100%;
	height: auto;
	padding: 0em;
	padding-bottom: 1em;
	vertical-align: top;
}

@media (min-width: 500px) { div.sidebar-gallery-cell { display: table-cell; width: 32%;} }

a.sidebar-gallery-image
{
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

a.sidebar-gallery-image:hover
{
	opacity: 0.7;
}

img.sidebar-gallery-image
{
	width: 100%;
}

div.sidebar-gallery-image-spacer
{
	width: 2%;
}

img#sidebar-gallery-single-image
{
	display: block;
	margin: auto;
	width: auto;
	max-width: 100%;
	max-height: 30em;
	text-align: middle;	
}

div#sidebar-gallery-load-more
{
	display: block;
	text-align: center;
	margin-bottom: 5%;
	width: 100%;
}

@media (min-width: 500px) { div#sidebar-gallery-load-more { margin-bottom: -2%; } }

a#sidebar-gallery-load-more
{
	display: inline-block;
	cursor: pointer;
	padding: 1em 3em;
	font-weight: 700;
	font-size: 80%;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #EB5F47;
	text-decoration: none;
}

a#sidebar-gallery-load-more:hover
{
	color: #FFFFFF;
	background-color: #D85941;
}

div#back
{
	position: absolute;
	bottom: 0em;
	left: 0em;
	cursor: pointer;
	padding: 1em 2em;
	color: #ffffff;
	background-color: #000000;
	opacity: 0.5;
	border-top-right-radius: 0.5em;
}

div#next
{
	position: absolute;
	bottom: 0em;
	right: 0em; 
	cursor: pointer;
	padding: 1em 2em;
	color: #ffffff;
	background-color: #000000;
	opacity: 0.5;
	border-top-left-radius: 0.5em;
}

div#close
{
	position: absolute;
	top: 0em;
	right: 0em; 
	cursor: pointer;
	padding: 1em 2em;
	color: #ffffff;
	background-color: #000000;
	opacity: 0.5;
	border-bottom-left-radius: 0.5em;
}

div#sidebar-gallery-controls
{
	display: table;
	table-layout: fixed;
	width: 90%;
	margin-top: 2%;
	margin-left:5%;
	margin-right:5%;
	margin-bottom: 2%;
}

a.sidebar-gallery-button
{
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
    cursor: pointer;
}

a.sidebar-gallery-button-selected
{
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
    cursor: pointer;
}

div.sidebar-gallery-button-spacer
{
	display: table-cell;
	width: 2%;
}
